Отказ в обслуживании в Mailman

Дата публикации:
20.01.2006
Всего просмотров:
1199
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mailman 2.x
Уязвимые версии: Mailman

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке дат, которая генерирует OverflowError исключение. Удаленный пользователь может указать большие числа в качестве даты и вызвать отказ в обслуживании приложения.

URL производителя: www.gnu.org/software/mailman/

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: mailman vulnerabilities

или введите имя

CAPTCHA